.categorias-home {
  margin-top: 2%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px;
  min-height: 500px; /* Ajusta la altura mínima según tus necesidades */

  h5 {
    text-align: center;
  }

  .contenedor-categorias-home {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    justify-content: center;
    align-items: stretch; /* Ajusta la altura de los elementos internos */

    @media (max-width: 1200px) {
      grid-template-columns: repeat(2, 1fr);
    }

    @media (max-width: 700px) {
      grid-template-columns: 1fr;
    }

    .categoria-home {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-between;
      gap: 30px;
      width: 100%;
      max-width: 20em;
      background-color: #eee;
      border-radius: 5px;
      box-shadow: 0px 0.6px 0px rgba(0, 0, 0, 0.045),
        0px 5px 0px rgba(0, 0, 0, 0.09);

      img {
        width: 100%;
        height: 10em;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        object-fit: cover;
      }

      p {
        padding: 2%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.2em;
        font-weight: bold;
      }
    }
  }
}
